Skip to content

Rename a container stack

PATCH
/container/stack/{stack}
curl --request PATCH \
--url https://sylve.lan:8181/api/container/stack/example \
--header 'Authorization: <Authorization>' \
--header 'Content-Type: application/json' \
--data '{ "title": "example" }'

Change the name a stack is shown under; empty shows its own name again

stack
required
string

Stack

Title

Media typeapplication/json
object
title
string
Examplegenerated
{
"title": "example"
}

Success

Media typeapplication/json
object
data
error
string
message
string
status
string
Examplegenerated
{
"data": "example",
"error": "example",
"message": "example",
"status": "example"
}